#footer-wrapper {width: 100%; height: auto; background-color: #97ccfa;}
#footer-outer { clear: both; padding: 20px 0; font-size: 0.8em; width: 1060px; margin: 0 auto; }
#footer-inner { width: 100%; overflow: hidden; }

#footer-alpha-outer { clear: both; }
#footer-alpha-inner { width: 100%; overflow: hidden; }

#footer-beta-outer { clear: both; margin-top: 10px; font-size: 1em; color: #333; }
#footer-beta-inner { width: 100%; overflow: hidden; }

.footer-links { color: #fff; }
ul.footer-links { padding: 0; margin: 0; }
ul.footer-links li {list-style-type: none; padding: 0; margin: 0; }
ul.footer-links li.start { padding-left: 0; }
ul.footer-links li.end { }
ul.footer-links .sep { color: #666; padding: 0 2px 0 6px; }

.footer-link:link, .footer-link:visited { text-decoration: none; }
.footer-link:hover, .footer-link:active { text-decoration: underline; }

.tagline { text-align: right; float: right; width: 25%; }
.tagline-link:link, .tagline-link:visited { color: #999; } 
.tagline-link:hover, .tagline-link:active { color: #999; }
.copyright { float: left; width: 75%; }

.footer-page-links { width: 25%; float: left; text-align: left; line-height: 1.5; }
.footer-logos { width: 50%; float: left; text-align: left; line-height: 1.5; }
.footer-address { width: 25%; float: right; line-height: 1.5; }

.logoAlign {margin-left:20px;}

@media only screen and (max-width: 980px) {
	#footer-outer { clear: both; padding: 0px 0px; font-size: 0.8em; width: 100%; margin: 0 auto; }
	}

@media only screen and (max-width: 640px) {
	#footer-outer { clear: both; padding: 20px 0; font-size: 0.8em; width: 100%; margin: 0 auto; }
	#footer-inner { width: auto; overflow: hidden; padding: 0 10px;}
	div.footer-links li { float: left; width: 33%; margin: 5px 0px; }
	div.footer-links .sep { display: none; }
	div.footer-links { width: 80%; float: none; text-align: left; overflow: hidden; }
	#top-control { cursor: pointer; display: none; }
	#footer-gamma-inner { display: table; width: 100%; }
	.footer-social-icons { clear: left; width: 100%; margin: 20px 0; }
	li.footer-social-icon { width: 60px; float: left; display: block; margin: 0 0 7px 0; padding: 0; list-style-type: none; }
li.footer-social-icon a { display: block; height: 44px; line-height: 44px; width: auto; padding-left: 54px; text-decoration: none; }
	div.footer-links { float: none !important; width: auto; display: table-footer-group; }
	.tagline { float: none; text-align: left; display: table-header-group; }
	div.copyright { float: none; width: 100%; display: block; text-align: left; margin-top: 0px; }
	div.copyright span { display: block; border-bottom: 1px solid #cbcbcb; margin-bottom: 10px; padding: 8px 0px 15px 0px; }
	#footer-info { width: 100%; }
	#footer-info span { display: block; }
	.footer-page-links { width:100%; float: left; text-align: left; line-height: 1.4; }
	.footer-address {margin-top: 20px;  width: 100%; clear: left; text-align: left; line-height: 1.4; }
	
	.logoAlignTop {margin-top: 20px;}
}

@media only screen and (max-width: 320px) {
	#footer-gamma-inner { font-size: .9em; }
	div.footer-links li { float: left; width: 50%; }
	ul.footer-links { margin: 0px 0px; }
	.footer-page-links { width:100%; float: left; text-align: left; line-height: 1.4; }
	.footer-social-icons { clear: left; width: 100%; }
	.footer-address {width: 100%; clear: left; text-align: left; line-height: 1.4; }
}